/*----- GENERAL -------------------------------------------------------*/
.leftCol, .leftCol50, .leftCol60 {	float: left;}
.leftCol {		width: 65%;}
.leftCol50 {	width: 50%;}
.leftCol60 {	width: 60%;}

.rightCol40, .rightCol50, .rightCol67, .rightCol {	float: right;}
.rightCol40 {	width: 40%;}
.rightCol50 {	width: 50%;}
.rightCol67 {	width: 67%;}
.rightCol {		width: 35%;}

.BG-mediumblue {	background-color: #c4d0df;}

.p-0 {	padding: 0em;}.p-1 { padding: 1em;}.p-2 { padding: 2em;}.p-3 { padding: 3em;}
.pl-0 {	padding-left: 0em;}.pl-1 { padding-left: 1em;}.pl-2 { padding-left: 2em;}.pl-3 { padding-left: 3em;}
.m-0 {	margin: 0em;}.m-1 { margin: 1em;}.m-2 { margin: 2em;}.m-3 { margin: 3em;}
.mt-0 {	margin-top: 0em;}.mt-1 { margin-top: 1em;}.mt-2 { margin-top: 2em;}.mt-3 { margin-top: 3em;}
.ml-0 {	margin-left: 0em;}.ml-1 { margin-left: 1em;}.ml-2 { margin-left: 2em;}.ml-3 { margin-left: 3em;}
.mr-0 {	margin-right: 0em;}.mr-1 { margin-right: 1em;}.mr-2 { margin-right: 2em;}.mr-3 { margin-right: 3em;}
/* --flexbox---------------------------------------------------------------- */
.flex-box {
	display: flex;
	flex-wrap: wrap;
}
.flex-box.col-two > * {    flex: 1 0 50%;}
.flex-box.col-two > *.m-1.p-1 {    flex-basis: calc(50% - 4em);}
.flex-box.flex-form label, .flex-box.flex-form legend, .flex-box.flex-form .formitem-spaced.flexform-label {
	flex: 1; 
	max-width: 350px;
}
.flex-box.flex-form input, .flex-box.flex-form select, .flex-box.flex-form textarea, .flex-box.flex-form .formitem-spaced.flexform-input {
	flex: 2;
	width: 100%;
    width: calc(100% - 14px - 2px);
}
.flex-box.flex-form label.formitem-spaced.flexform-input, .flex-box.flex-form .formitem-spaced.flexform-input input {
    width: auto;
    max-width: none;
}
/* --tables---------------------------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 5px;
}
table p {
	margin: 0;
	padding: 0;
}
/* --lists----------------------------------------------------------------- */
ul.spacedList > li {
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}
ol.spacedList > li {
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}
/* --images------------------------------------------------------------------------ */
img, embed, object, video {	max-width: 100%;}
.pic {
	border: 1px solid;
	border-color: #999999;
}
/* -- other styles ----------------------------------------------------------------------------- */
.author {
	text-align: right;
	font-style: italic;
	color: #24688d;
	display: block;
}
a.blue:hover {
	background-color: 00a6f2;
	background : -moz-linear-gradient(center top, #37c0ff, #006c9d) repeat scroll 0 0 transparent;
}
.borderThin {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #c8c8c8;
	border-radius: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 15px;
	padding: 0 10px;
}
.borderThinShadow {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #c8c8c8 #8a8a8a #8a8a8a #c8c8c8;    /*   #9B9B9B D9D9D9 */
	border-radius: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 15px;
	padding: 0 10px;
}
.bottomMargin {	margin-bottom: 10px;}
.button {
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	cursor: pointer;
F display: inline-block;
	font: 14px/100% 'Arimo', Arial, Helvetica, sans-serif;
	margin: 0 2px;
	outline: medium none;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	vertical-align: baseline;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
.caption {
	font-size: .8em;
	font-style: italic;
}
.center50 {
	width: 50%;
	margin: 0 auto;
	display: block;
}
.center90 {
	width: 90%;
	margin: 0 auto;
	display: block;
}
.dottedLine {	border-bottom: medium dotted #D4D4D4;}
.minHeight {	min-height: 250px;}
.noTopMargin {	margin-top: 0;}
.returnTop {
	text-align: right;
	font-size: .8em;
}
.box {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(216, 216, 216, 1);
}
.shadowDiv {
	-webkit-box-shadow: 5px 5px 5px rgba(216, 216, 216, 1);
	-moz-box-shadow: 5px 5px 5px rgba(216, 216, 216, 1);
	box-shadow: 5px 5px 5px rgba(216, 216, 216, 1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.shadowDiv h2, .shadowDiv p {
	padding-left: 5%;
	padding-right: 5%;
}
.shadowDiv ul {
	padding-left: 10%;
	padding-right: 5%;
}
.shadowDiv ul li {
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}
.slideshow {
	width: 95%;    /* 405/450 */
	float: right;
}
/*added the below when Washington post comment was added - also modified media query so it would not be hidden */
.slideshow {
	background: #296180;
	border-radius: 7px;
	position: relative;
	margin-bottom: 10px;
}
#home .slideshow h2 {
	color: #ffffff;
	padding: 0 10px;
}
.slideshow p {	color: #ffffff;}
.slideshow .quote {
	margin: 0;
	padding: 10px 55px;
	text-align: center;
}
.slideshow .quote:before {
	background: url("/images/quoteStart.png") no-repeat 0 0;
	height: 15px;
	position: absolute;
	width: 18px;
	content: "";
	dipsplay: block;
	left: 5%;
}
.slideshow .quote:after {
	background: url("/images/quoteEnd.png") no-repeat 0 0;
	height: 15px;
	position: absolute;
	width: 18px;
	content: "";
	dipsplay: block;
	right: 5%;
	bottom: 40px;
}
.slideshow a, .flexslider a:hover, .flexslider a:visited {	color: #fff;}
.spaced {
	margin-top: 8px;
	font-style: italic;
	display: block;
}
.citation {
	text-align: right;
	padding-right: 10px;
}
.citation a {	text-decoration: underline;}
.topMargin {	margin-top: 10px;}
.txtCtr {	text-align: center;}
.txtRight {	text-align: right;}
.leftFlt {	float: left;}
.rightFlt {	float: right;}
.clearFlt {	clear: both;}
.hidden {	display: none;}
.invisible {	visibility: hidden;}
.visuallyhidden {
	border: 0 none;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~General~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@font-face {
	font-family: 'arimo-font';
	src: url(fonts/Arimo-Regular.ttf);
}
@font-face {
	font-family: 'archivo-font';
	src: url(fonts/ArchivoBlack-Regular.ttf);
}
body {
	color: #303437;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
	background-color: #f3f3f4;
}
a {	color: #344559;}
.product-logo a, .logo a, .product-link {	display: block;}
a:visited {
	color: #24688d;
	text-decoration: none;
}
h1 {
	font-size: 1.7em;   /* 24px / 16px */
	color: #303437;
	font-weight: bold;
}
h2, h3, h4, h5, h6 {
	color: #344559;
	font-family: 'archivo-font', sans-serif;
	font-weight: bold;
}
h2:hover, h3:hover, h4:hover, h5:hover, h6:hover {	color: #2A3B4F;}
h2 {
	font-size: 2.1em;
	margin-bottom: 1.5em;
	margin-top: .5em;
	    word-break: break-word;
}
h3 {	font-size: 1.5em;}
h4 {	font-size: 1.2em;}
h4.office {	clear: both;}
.small {	font-size: .75em;}
span.required {	color: #790B0B;}
.container {  /* main id to stay within the 90% boundary for each page */
	margin: 0 auto;
	width: 100%;
	max-width: 1400px;
	line-height: 1.3;
	background-color: #ffffff;
}
.container-margin {	padding: 0 10% 0;}
.container-margin.no-btm-padding {	padding-bottom: 30px !important;}
.career-button {
	background-color: #344559;
	border-bottom: 10px solid #293646;
	font-size: 2.5em;
	font-weight: bold;
	padding: .2em 0;
	font-family: 'archivo-font', sans-serif;
}
.career-button:hover {
	box-shadow: 0px 0px 15px #627388;
	background-color: #2A3B4F;
}
.career-button, .career-button:visited {
	color: #ffffff;
	display: block;
	text-align: center;
	text-decoration: none;
}
.greyButton {
	background-color: #ffcc00;
	color: #344559;
	width: 100%;
	display: block;
	padding: 2%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.greyButton:hover {	box-shadow: 0px 0px 15px #627388;}
.greyButton:visited {	color: #444444;}
.products, .careers, footer, .current-posititons, .portal, .contact-information, .contact-us, .products-page, .viewing-files, .error-page {
	padding-top: 20px;
	padding-bottom: 50px;
}
.top {
	text-align: right;
	font-size: .8em;
}
.top a {
	color: #ffffff;
	background: #333739;
	padding: 10px;
	text-decoration: none;
}
.top a:hover, .top a:focus {
	box-shadow: 0px 0px 15px #627388;
	padding: 10px;
	text-decoration: none;
}
div.columns {
	-webkit-columns: 4 170px;
	-moz-columns: 4 170px;
	columns: 4 170px;
}
div.columns ul {	margin: 0;}
div.columns li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
dl.summary-section {
	float: left;
	width: 96%;
	display: block;
	padding: 2% 2% 1%;
	margin: 0;
	background-color: #c4d0df;
}
dl.summary-section dt {
	width: 25%;
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
	margin-bottom: 10px;
}
dl.summary-section dd {
	display: inline-block;
	width: 73%;
	margin: 0;
	padding-left: 1%;
	margin-bottom: 10px;
	background-color: #c4d0df;
}
.social-media a:focus, .products .product-logo.view-all a:focus, input[type="checkbox"]:focus, input[type="radio"]:focus, .job-callout:focus, .career-button:focus {	outline: red dotted 1px;}
abbr[title] {
	border-bottom: none;
	text-decoration: none;
}
/*~~~~~Alerts~~~~~*/
.alert {
    padding: 15px;
	margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
/*~~~~~Modal Window~~~~~*/
.modalOverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: url("../images/opac-bg.png");
	width: 100%;
	height: 100%;
	z-index: 10;
}
.modalWindow {
	position: absolute;
	top: 30%;
	left: 50%;
	text-align: center;
	background: #fff;
	border: 1px solid #444;
	border-radius: 3px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.8);
	width: 450px !Important;
	margin: 0 0 0 -275px !Important;
	padding: 50px !Important;
}
.modalWindow p {	margin: 10px 0 0 0;}
#tab1-warning .modalWindow {	text-align: left;}
.warning-btn {
	background-color: #ffcc00;
	color: #344559;
	width: 45%;
	display: inline-block;
	padding: 2%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border: none;
}
.warning-btn:hover {	box-shadow: 0px 0px 15px #627388;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Table~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
td, th {
	border: 1px solid #333739;
	padding: 5px 10px;
}
th {
	text-align: left;
	background: #c4d0df;
	font-weight: bold;
}
table a {	word-break: break-all;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Banner~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.logo {
	padding-top: 25px;
	float: left;
}
.logo h1 {
	font-size: .9em;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
.social-media {	float: right;}
.social-media a {
	width: 40px !important;
	height: inherit !important;
	margin-top: 37px;
	margin-right: 3%;
	display: inline-block;
}
/*~~~~~~~~~~~~~~~~NAV~~~~~~~~~~~~~~~~~*/
button#menu-label {	display: none;}
#main-menu {	display: block;}
.submenu {	display: none;}
#skip a, #skip a:hover, #skip a:visited {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#skip a:active, #skip a:focus {
	position: static;
	display: block;
	width: auto;
	height: auto;
}
nav {
	clear: both;
	z-index: 5;
	position: relative;
}
nav ul {
	list-style: none outside none;
	text-align: center;
	margin: 0 auto;
	background: #c4d0df;
	width: 75%;
	margin-top: 20px;
	padding: 0;
}
nav ul li {
	text-align: center;
	display: inline-block;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
}
nav ul li a {
	color: #303437 !important;
	display: block;
	padding: 13px 20px;
	position: relative;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
/* current top nav indicator*/
#home nav ul li a.navhome, #employment nav ul li a.navemployment, #services nav ul a.navservices, #products nav ul a.navproducts, #contact nav ul a.navcontact, nav ul a:hover {
	background-color: #7da7d9;
	color: #303437;
}
nav select {	display: none;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Breadcrumbs~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.breadcrumbs p {
    font-size: .8em;
    margin-left: 1em;
    margin-top: .5em;
	font-weight: bold;
}
.breadcrumbs a {    text-decoration: none;}
.breadcrumbs a:hover {    text-decoration: underline;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Sidenav~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.sidenav {
	background-color: #333739;
	color: #ffffff;
	margin-top: -30px;
}
#opportunities ul li a.sidenavOpportunities,
#environment ul li a.sidenavEnvironment,
#benefits ul li a.sidenavBenefits,
#employees ul li a.sidenavEmployees,
#ourservices ul li a.sidenavOurservices,
#customers ul li a.sidenavCustomers,
#ciosp3 ul li a.sidenavCio,
#find ul li a.sidenavFind,
a.blue, .blue, .sidenav ul li a:hover {
	background-color: #525252;
	color: #ffffff;
}
.sidenav ul {
	list-style: none outside none;
	text-align: center;
	margin: 0;
	padding-left: 0 !important;
}
.sidenav ul li {
	display: inline-block;
	margin-top: 35px;
	margin-bottom: 10px;
}
.sidenav ul li a {
	padding: 10px 15px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Body Content~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.body-content {	margin-top: 50px;}
.body-content .container-margin {	padding-bottom: 75px;}
.callout-box {
	background-color: #c4d0df;
	padding: 0 2%;
	float: right;
	width: 25%;
	margin-left: 1%;
}
.callout-box h3 {	font-size: 1.3em;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Homepage~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.homepage-block {
	margin-top: 50px;
	position: relative;
}
.homepage .container {	padding-top: 20px;}
.header-block {
	background-color: #B5B5B5;
	margin-top: -40px;
	padding-top: 50px;
	z-index: 1;
}
img.header-bg-img.desktop {	margin-top: -88px;}
img.header-bg-img.mobile {	display: none;}
.header-banner {
	width: 50%;
	margin-top: -30px;
	background-color: #ffcc00;
	border-bottom: none;
	color: #344559;
	font-weight: normal;
	position: relative;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
	min-height: 65px;
} 
.header-banner a, .header-banner a:visited, .header-banner .career-button:hover {
	/* remove normal button styling */
	background: none;
	border: none;
	color: #344559;
	font-weight: normal;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
} 
.what-we-do {
	background-color: #333739;
	color: #ffffff;
	text-align: center;
	padding: 12px 19%;
	margin-top: -10px;
	z-index: 5;
	position: relative;
}
.what-we-do a {	color: #ffffff;}
.about-ims .govt-funding-logos img {	margin-left: 11%;}
.about-ims .years-number {
	width: 200px;
	height: 200px;
	float: left;
	margin-right: 5%;
	margin-bottom: 10px;
	background-color: #c4d0df;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #344559;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
}
.about-ims .years-number .yearnumber {
	font-size: 6.5em;
	font-weight: bold;
	margin-top: 17px;
	margin-left: -31px;
}
.about-ims .years-number span {	margin-left: -5px;}
.about-ims .years-number span.plus {
	font-size: .4em;
	-webkit-text-stroke-width: 5px;
	-webkit-text-stroke-color: #344559;
	position: absolute;
	margin-top: 41px;
}
.about-ims .years-number .yeartext {
	margin-top: -128px;
	font-size: 2em;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
}
.products {
	background-color: #c4d0df;
	margin-top: 20px;
}
.products .product-logo {
	display: inline-block;
	float: left;
	background: #ffffff;
	width: 16%;
	margin: 0 2.3% 2.3%;
	padding: 2%;
	overflow: hidden;
	position: relative;
}
.products .product-logo:hover {	box-shadow: 0px 0px 15px #627388;}
.products .product-logo.view-all {	background-color: #344559;}
.products .product-logo.view-all:hover { background-color: #2A3B4F;}
.products .product-logo.view-all a {	text-decoration: none;}
.products .product-logo h3 {
	font-weight: bold;
	text-align: center;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 0;
	top: 25%;
	position: absolute;
	width: 80%;
}
div.careers {	background-image: url(../images/career-bg.jpg);}
.careers p {
	text-align: center;
	line-height: 1.7em;
	margin-top: 3.5em;
}
.careers .ims-job-paragraph {
	float: left;
	margin-left: 5%;
	margin-top: -5%;
	width: 50%;
}
.careers .ims-job-paragraph span.gray {
	font-size: 2.3em;
	font-weight: bold;
	color: #344559;
	font-family: 'archivo-font', sans-serif;
}
.careers .ims-job-paragraph span.blueWord {
	font-size: 2.1em;
	font-weight: bold;
	color: #43484d;
	font-family: 'archivo-font', sans-serif;
}
.careers .jobpost-list {
	float: right;
	width: 40%;
	margin-left: 5%;
	margin-top: -3.5em;
}
.squish-problem p {
	line-height: 1.3;
	margin-top: 1em;
}
.careers .jobpost-list.squish-problem {
	background-color: #ffffff;
	padding: 2%;
	width: 36% !important;
	text-align: center;
}
.careers .jobtitle {
	margin: 0 auto;
	width: 90%;
}
.careers .jobtitle a {
	background-color: #ffcc00;
	color: #344559;
	display: block;
	margin: .5em 0;
	padding: .5em 2%;
	text-align: center;
	font-weight: bold;
	font-family: 'archivo-font', sans-serif;
	text-decoration: none;
}
.squish-problem .learn-more, .nothiring .learn-more {
	background-color: #ffcc00;
	color: #344559;
	margin-right: 2%;
	padding: .5em 2%;
	text-align: center;
	font-weight: bold;
	font-family: 'archivo-font', sans-serif;
	text-decoration: none;
	float: left;
}
.careers .jobtitle a:hover, .squish-problem .learn-more:hover, .nothiring .learn-more:hover {	box-shadow: 0px 0px 15px #627388;}
/*~~~~~~~~~~~Square Animation~~~~~~~~~~~~*/
.square-animation {
	position: relative;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.square-animation .info {
	background: #344559;
	height: 40%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.square-animation .img {
	z-index: 11;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.square-animation a:hover .info {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.square-animation .info h3 {
	color: #fff;
	text-align: center;
}
.square-animation .info p {
	color: #ffffff;
	margin: 0;
	text-align: center;
	padding: 6% 4%;
	font-size: .8em;
}
.square-animation a:hover .img {
	-webkit-transform: translateY(-30px) scale(0.6);
	-moz-transform: translateY(-30px) scale(0.6);
	-ms-transform: translateY(-30px) scale(0.6);
	-o-transform: translateY(-30px) scale(0.6);
	transform: translateY(-30px) scale(0.6);
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Employment & Find Us~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.environment-point h3 {	font-size: 1.3em;}
div.current-posititons {
	background-image: url(../images/career-bg.jpg);
	float: left;
	width: 100%;
}
.current-posititons .jobtitle a {
	background-color: #ffcc00;
	color: #344559;
	display: inline-block;
	float: left;
	width: 17%;
	min-height: 65px;
	margin: 0 2% 2%;
	padding: .5em 2%;
	text-align: center;
	font-weight: bold;
	font-family: 'arimo-font', Arial, Helvetica, sans-serif;
	text-decoration: none;
	word-wrap: break-word;
	word-break: break-word;
}
.current-posititons .jobtitle a:hover {	box-shadow: 0px 0px 15px #627388;}
.job-callout {
	float: right;
	margin-top: -45px;
	width: 20%;
}
.job-callout .career-button, .job-callout .career-button:visited {
	font-size: 1.5em;
	margin-bottom: .5em;
	padding: .5em 10%;
}
.squish-job-description {	clear: both;}
.squish-job-description h3+br {    display: none;}
.squish-job-description h3 {    margin-top: 0;}
.thank-you-success { /*Job Application Success Page Header*/
    background-color: #ffcc00;
    text-align: center;
    position: relative;
    margin-top: -50px;
    padding-top: 20px;
    margin-bottom: 100px;
}
.thank-you-success:after {
    content: url(../images/yellow-check.png);
    position: absolute;
    bottom: -20%;
    margin-left: -60px;
}
.thank-you-success .container-margin {
    width: 50%;
	margin: 0 auto;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Services~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.cio-sp3-logo {	float: right;}
div.ourservices {
	background-image: url(../images/career-bg.jpg);
	padding-top: 45px;
	margin-top: -45px;
}
body.data-coord .service-links .data-coord, body.analytic .service-links .analytic, body.app-dev .service-links .app-dev, body.web-service .service-links .web-service, body.hosting .service-links .hosting, body.ct-support .service-links .ct-support, body.ciosp3 .service-links .service-ciosp {    opacity: .5;}
.service-links div a {
	background-color: #ffcc00;
	color: #344559;
	float: left;
	display: inline-block;
	padding: 1%;
	margin: 0 1% 2%;
	width: 21%;
	height: 100px;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
	position: relative;
}
.service-links div a:hover {	box-shadow: 0px 0px 15px #627388;}
.service-links div a img {
	float: right;
	height: 50%;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.quotes {
	-webkit-columns: 3 250px;
	-moz-columns: 3 250px;
	columns: 3 250px;
	-webkit-column-gap: 100px;
	-moz-column-gap: 100px;
	column-gap: 100px;
	-webkit-column-rule: 1px solid #aaa;
	-moz-column-rule: 1px solid #aaa;
	column-rule: 1px solid #aaa;
}
.service-highlight {
	-webkit-column-span: all;
	-moz-column-span: all;
	column-span: all;
	margin: 40px 0 !important;
	background-color: #c4d0df;
	padding: 2%;
	border-bottom: none !important;
}
.service-highlight .author {	color: #303437;}
.quotes p {
	border-bottom: medium dotted #D4D4D4;
	margin-top: 0;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}
.quotes .author {	margin: 10px 0;}
.quotes .author:before {	content: "~ ";}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ BOXES ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~ 2x2 boxes ~~~~~~~~~*/
.box-50-50 {
	width: 42%;
	float: left;
	display: inline-block;
	background-color: #c4d0df;
	margin: 0 2% 4%;
	padding: 0 2%;
	position: relative;
}
.box-50-50:nth-child(odd) {
	margin-left: 0;
	width: 44%;
}
.box-50-50:nth-child(even) {
	margin-right: 0;
	width: 44%;
}
@media screen and (max-width: 767px) {
.box-50-50,
.box-50-50:nth-child(odd),
.box-50-50:nth-child(even) {
	width: 96%;
	margin-left: 0;
	margin-right: 0;
	float: none;
	display: block;
}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Contact~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.contact-us {
	background-image: url(../images/career-bg.jpg);
	margin-top: 0;
}
.box-50-50.contact-box {	padding-bottom: 100px;}
.directions {
	background-color: #ffcc00;
	color: #344559;
	width: 88%;
	display: block;
	padding: 2%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	bottom: 20px;
}
.directions:hover {	box-shadow: 0px 0px 15px #627388;}
.directions:visited {	color: #444444;}
.contact-results dt {  font-weight: bold;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Tabular Content~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#employment .container-margin.job-application {
	float: left;
	width: 80%;
}
#employment .ui-widget-content {
	border: 1px solid #c4d0df;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
#employment .ui-helper-reset {
    display: flex;
	flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
#employment .ui-helper-reset li {
    flex: 1;
    border-bottom: 1px solid #c4d0df;
    background-color: #f3f5f8;
    border-right: 1px solid #c4d0df;
}
#employment .ui-helper-reset li a {
    display: block;
    width: 100%;
	width: calc(100% - 10px);
    text-align: center;
    padding: 5px;
}
#employment .ui-helper-reset li.ui-tabs-active {
    border-bottom: none;
    background: none;
}
#employment .ui-helper-reset li.ui-tabs-active:last-of-type {    border-right: none;}
#employment .ui-helper-reset li.ui-tabs-active a {    text-decoration: none;}
#employment .ui-helper-clearfix:before, #employment .ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
#employment .ui-helper-clearfix:after {	clear: both;}
#employment .ui-state-default a:hover {	background-color: #ffcc00 }
#employment .ui-state-active.ui-state-hover a:hover {
	box-shadow: none;
	background: none;
	border-top: 1px solid #aaaaaa;
}
#employment .ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 0 2% 2%;
	width: 96%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Job and Contact Form~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.contact-us input#btnSubmit, .job-application input#btnSubmit {
	background-color: #ffcc00;
	color: #344559;
	width: 25%;
	display: block;
	padding: 1% 2%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border: none;
}
.contact-us input#btnSubmit:hover, .job-application input#btnSubmit:hover {	box-shadow: 0px 0px 15px #627388;}
.contact-us input#btnSubmit:visited, .job-application input#btnSubmit:visited {	color: #444444;}
.disability-callout {
	text-align: right;
	margin-top: -50px;
}
input, select, textarea {
	border: 1px solid #c4d0df;
    padding: 7px;
}
.resume-attach {
	background-color: #c4d0df;
	padding: 2%;
	margin-right: 1%;
    flex-basis: 44% !important;
}
.resume-attach + .resume-attach {	margin-left: 1%;}
div.error {
	position: relative;
	background: #E4B7B2;
	padding: .1em 1%;
	border-radius: 3px;
	text-align: left;
	display: block;
	width: 97%;
	zoom: 1;
}
div.error:after {
	position: absolute;
	display: block;
	content: '';
	border: 10px solid transparent;
	border-top-color: #E4B7B2;
	top: 100%;
	left: 5%;
}
fieldset .error {	margin-bottom: 15px;}
.resume-attach .error {	margin-top: 15px;}
.other-tab.error:after {	border: none;}
.other-tab.error {	padding: 1em 2%;}
.print-option a {
	background-color: #ffcc00;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
	color: #344559;
}
.print-option a:hover {	box-shadow: 0px 0px 15px #627388;}
.print-option a:before {
	content: url(../images/print.gif);
	padding-right: 5px;
	position: relative;
	top: 2px;
}
p.next-buttons {	margin-top: 2em;}
a.next-tab {
	background-color: #ffcc00;
	color: #344559;
	padding: .5em 2%;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
a.next-tab.forward {	float: right;}
a.next-tab.back {	float: left;}
a.next-tab.summary {
	float: right;
	margin-top: -13px;
	margin-right: 32px;
	margin-bottom: 17px;
	width: 300px;
}
a.next-tab:hover {	box-shadow: 0px 0px 15px #627388;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Products~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.product-boxes {
	width: 100%;
	margin: 0 0 3%;
	display: table;
	padding: 0 2% 2% 0;
}
.product-boxes img {
	max-width: none;
	margin-right: 2%;
	margin-bottom: 10px;
}
.product-boxes p {
	display: table-cell;
	vertical-align: middle;
	padding-left: 2%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Footer~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
footer {
	background-color: #c4d0df;
	position: relative;
}
footer h3 {
	font-size: 1em;
	margin-bottom: .5em;
}
footer p {
	margin-top: 0;
	margin-bottom: 0;
}
footer .rockville, footer .calverton, footer .general {
	float: left;
	width: 33%;
	display: inline-block;
}
footer .rockville {	text-align: right;}
footer .rockville.first {	display: none;}
footer .general {
	text-align: center;
	margin-top: 50px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Media Queries~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media screen and (max-width: 1400px) {
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
.service-links div a img {	height: 40%;}
.current-posititons .jobtitle a {	min-height: 65px;}
.careers .ims-job-paragraph br {	display: none;}
.square-animation .info {	height: 50%;}
.squish-problem .learn-more {	font-size: .9em;}
}

@media screen and (max-width: 1200px) {
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
.square-animation a:hover .img {
	-webkit-transform: translateY(-35px) scale(0.6);
	-moz-transform: translateY(-35px) scale(0.6);
	-ms-transform: translateY(-35px) scale(0.6);
	-o-transform: translateY(-35px) scale(0.6);
	transform: translateY(-35px) scale(0.6);
}
.square-animation .info {	height: 57%;}
.squish-problem .learn-more {
	display: block;
	width: 96%;
	margin-bottom: 10px;
}
}
@media screen and (max-width: 1075px) {
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
.header-banner .career-button {	margin-left: -50px;}
.what-we-do br {	display: none;}
.products .product-logo {	width: 24%;}
.products .product-logo h3 {	font-size: 1.2em;}
.careers .jobtitle a {	padding: .5em 2%;}
.square-animation .info p {	padding: 2%;}
.square-animation a:hover .img {
	-webkit-transform: translateY(-37px) scale(0.6);
	-moz-transform: translateY(-37px) scale(0.6);
	-ms-transform: translateY(-37px) scale(0.6);
	-o-transform: translateY(-37px) scale(0.6);
	transform: translateY(-37px) scale(0.6);
}
.square-animation .info {	height: 50%;}
/*~~~~~~~~~~~~~~~~~~~~~~~MENU~~~~~~~~~~~~~~~~~~~~~~~~*/
nav ul {	width: 100%;}
nav ul li a {	padding: 10px 15px;}
/*~~~~~~~~~~~~~~~~~~~~~~~EMPLOYMENT~~~~~~~~~~~~~~~~~~~~~~~~*/
.current-posititons .jobtitle a {
	width: 17%;
	min-height: 86px;
}
.job-callout {
	margin-top: -25px;
	width: 35%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~SERVICES~~~~~~~~~~~~~~~~~~~~~~~~*/
.service-links div a {
	width: 29%;
	height: 125px;
}
.service-links div a img {	height: 50px;}
/*~~~~~~~~~~~~~~~~~~~~~~~CONTACT US~~~~~~~~~~~~~~~~~~~~~~~~*/
.contact-us label#cc_selfLabel {	margin-left: 0!important;}
/*~~~~~~~~~~~~~~~~~~~~~~~FOOTER~~~~~~~~~~~~~~~~~~~~~~~~*/
footer .rockville.last {	display: none;}
footer .rockville.first {	
	float: right;
	display: inline-block;
}
footer .general {	width: 100%;}
footer .rockville, footer .calverton {	width: 40%;}
}

@media screen and (max-width: 1000px) {
/*~~~~~~~~~~~~~~~~~~~~~~~EMPLOYMENT~~~~~~~~~~~~~~~~~~~~~~~~*/
#employment .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: .5em 5%;
	width: 90%;
	margin-right: 2px;
}
.disability-callout {	margin-top: 0px;}
#employment .ui-tabs .ui-tabs-panel {	border: 1px solid #aaaaaa;}
}

@media screen and (max-width: 950px) {
h2 {	margin-bottom: 1em;}
.container-margin {	padding: 5px 5% 10px;}
.thank-you-success .container-margin {    width: inherit;}
.thank-you-success {    margin-bottom: 70px;}
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
.square-animation a:hover .img {
	-webkit-transform: translateY(-29px) scale(0.6);
	-moz-transform: translateY(-29px) scale(0.6);
	-ms-transform: translateY(-29px) scale(0.6);
	-o-transform: translateY(-29px) scale(0.6);
	transform: translateY(-29px) scale(0.6);
}
.what-we-do {
	margin-top: -10px;
	padding: 2px 5%;
}
.products .product-logo h3 {	font-size: 1.2em;}
.career-button {	font-size: 2em;}
}

@media screen and (max-width: 775px) {
td, th {	padding: 1px 5px;}
div.columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
.what-we-do {	padding: 1px 10%;}
.product-boxes img {
	float: left;
	width: 50%;
}
.product-boxes p {	display: block;}
.products .product-logo h3 {	font-size: 1em;}
.header-banner .career-button {	width: 75%;}
.careers .jobpost-list, .careers .jobpost-list.squish-problem {
	float: left;
	width: 96% !important;
	margin-left: 0%;
	margin-top: 0;
}
.careers .ims-job-paragraph {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 50px;
}
.square-animation .info {	display: none;}
.square-animation a:hover .img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~MENU~~~~~~~~~~~~~~~~~~~~~~~~*/
nav ul li a {	padding: 7px 7px;}
/*~~~~~~~~~~~~~~~~~~~~~~~EMPLOYMENT~~~~~~~~~~~~~~~~~~~~~~~~*/
.current-posititons .jobtitle a {
	width: 42%;
	min-height: 65px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~SERVICES~~~~~~~~~~~~~~~~~~~~~~~~*/
.service-links div a {
	width: 46%;
	height: 100px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~FOOTER~~~~~~~~~~~~~~~~~~~~~~~~*/
footer .rockville, footer .calverton {	width: 43%;}
}
@media screen and (max-width: 655px) {
.container-margin {	padding: 0 2% 0;}
h2 {	margin-bottom: 1em;}
.thank-you-success { /*Job Application Success Page Header*/    margin-top: -20px;}
/*~~~~~Modal Window~~~~~*/
.modalWindow {
	width: 300px !Important;
	margin: 0 0 0 -190px !Important;
	padding: 30px !Important;
}
.warning-btn {
	width: 98%;
    margin-bottom: 10px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~HOMEPAGE~~~~~~~~~~~~~~~~~~~~~~~~*/
img.header-bg-img.desktop {	margin-top: -53px;}
.body-content {	margin-top: 20px;}
.homepage .container {	padding-top: 0;}
.header-banner .career-button {
	margin-left: -3%;
	margin-top: -50px;
}
.homepage-block {	margin-top: 0px;}
.careers .ims-job-paragraph {
	padding-bottom: 30px;
	width: 75%;
	margin: 0 auto;
}
.careers .jobpost-list {	margin-left: 0;}
/*~~~~~~~~~~~~~~~~~~~~~~~MENU~~~~~~~~~~~~~~~~~~~~~~~~*/
nav ul {
	width: 104%;
	margin-left: -2%;
}
.products, .careers, footer, .current-posititons, .contact-information, .contact-us, .products-page, .viewing-files, .error-page {	padding-top: 1px;}
.products .product-logo {	width: 24%;}
/*~~~~~~~~~~~~~~~~~~~~~~~EMPLOYMENT~~~~~~~~~~~~~~~~~~~~~~~~*/
.callout-box {	width: 50%;}
.greyButton {	width: 96%;}
nav ul li a {	padding: 12px 6px;}
.social-media {	width: 28%;}
.social-media a {
	width: 35% !important;
	max-width: 50px !important;
}
.about-ims .govt-funding-logos img {	margin-left: 3%;}
footer .rockville, footer .calverton {	width: 47%;}
footer .general {	margin-top: 20px;}
.sidenav ul li a {	padding: 10px;}
.callout-box {
	width: 96%;
	margin-bottom: 20px;
}
.career-button {	font-size: 2em;}
.product-boxes {	margin: 0;}
.products, .careers, footer, .current-posititons, .contact-information, .contact-us, .products-page, .viewing-files, .error-page {	padding-bottom: 20px !important;}
#employment .container-margin.job-application {	width: 96%;}
.quotes {
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}
}
@media screen and (max-width: 599px) {
/*~~~~~~~~~~~~~~~~~~~~~~~MENU CHANGES~~~~~~~~~~~~~~~~~~~~~~~~*/
button#menu-label {	display: block;}
button#menu-label {
	display: block;
	width: 100%;
	border: none;
	background: #7da7d9;
	color: #303437;
	height: 40px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
}
button#menu-label:focus {	outline: dotted 1px;}
.submenu {	display: block;}
.sidenav {	display: none;}
nav ul {
	text-align: left;
	margin-top: 0;
	margin-bottom: 10px;
	width: 100%;
	margin-left: 0;
}
nav ul li {
	text-align: left;
	display: block;
}
nav ul li a {	padding: 6px 24px;}
nav ul.submenu {
	margin: 0 !important;
	margin-left: 6% !important;
	width: 94%;
}
nav ul.submenu li a {
	padding: 3px 0 3px 24px;
	text-transform: none;
}
.opportunities ul li a.sidenavOpportunities,
	.environment ul li a.sidenavEnvironment,
	.benefits ul li a.sidenavBenefits,
	.employees ul li a.sidenavEmployees,
	.ourservices ul li a.sidenavOurservices,
	.customers ul li a.sidenavCustomers,
	.ciosp3 ul li a.sidenavCio,
	.find ul li a.sidenavFind {
	background-color: #ffffff;
}
}
@media screen and (max-width: 500px) {
.flex-box {	display: block;}
.thank-you-success:after {
    margin-left: -40px;
    transform: scale(.7);
}
.thank-you-success .container-margin {    padding-bottom: 45px;}
dl.summary-section dd {	width: 70%;}
.logo {	width: 65%;}
.logo img {
	width: 60%;
	height: inherit;
}
.what-we-do {	padding: 1px 2%;}
footer .rockville.last, footer .rockville.first, footer .calverton {	display: none;}
.about-ims .years-number {
	width: 120px;
	height: 120px;
	margin-right: 3%;
	margin-bottom: 10px;
}
.about-ims .years-number .yearnumber {
	font-size: 3.5em;
	margin-top: 15px;
	margin-left: -18px;
}
.about-ims .years-number span {	margin-left: -1px;}
.about-ims .years-number span.plus {	margin-top: 21px;}
.about-ims .years-number .yeartext {
	margin-top: -65px;
	font-size: 1em;
}
.careers .ims-job-paragraph {	width: 100%;}
.yes-no-checkbox {
	margin: .5em 2% 0 0;
	width: 20%;
}
.job-callout {
	margin-top: 0;
	float: none;
	width: 100%
}
.service-links div a img {	height: 45px;}
.service-links div a {	font-size: 1.1em;}
#employment .ui-tabs .ui-tabs-nav li.complete {	width: 100% !important;}
#employment .ui-tabs .ui-tabs-nav li.complete .ui-tabs-anchor {
	padding: 2% !important;
	width: 96%;
}
#employment .ui-helper-reset li.flex-500-fullwidth {	flex-basis: 100%;}
a.next-tab {
	display: block !important;
	width: 96% !important;
	margin-top: 8px !important;
}
dl.summary-section {
	float: none;
	width: 96%;
}
a.next-tab.summary {
	float: none;
	margin-top: 0 !Important;
	margin-right: 0;
}
}
@media screen and (max-width: 375px) {
.thank-you-success { /*Job Application Success Page Header*/    margin-top: -10px;}
img.header-bg-img.desktop {	display: none;}
img.header-bg-img.mobile {	display: block;}
dl.summary-section dt {
	width: 100%;
	display: block;
	margin-bottom: 0;
}
img.header-bg-img.desktop {	margin-top: 0;}
.body-content {
	margin-top: 10px;
	padding-top: 10px;
}
.logo h1 {	font-size: .7em;}
.products .product-logo {	width: 41%;}
.careers .ims-job-paragraph {	padding-bottom: 0px;}
.careers .ims-job-paragraph span.gray {	font-size: 1.7em;}
.careers .ims-job-paragraph span.blueWord {	font-size: 1.5em;}
.careers p {
	line-height: 1.6em;
	margin-top: 0;
}
.header-banner .career-button {
	width: 100%;
	margin-left: 0;
}
.about-ims .govt-funding-logos img {	margin-left: 0;}
.current-posititons .jobtitle a {
	width: 93%;
	min-height: inherit;
	display: block;
	float: none;
}
.body-content .container-margin {	padding-bottom: 10px;}
h2 {	font-size: 1.5em;}
h3 {	font-size: 1.3em;}
h4 {	font-size: 1.1em;}
h2, h3, h4 {	margin: .5em 0;}
div.ourservices {
	padding-top: 10px;
	margin-top: 0;
}
.service-links div a {
	width: 96%;
	height: 56px;
	font-size: 1em;
}
.service-links div a img {	height: 35px;}
.cio-sp3-logo {
	float: none;
	display: block;
	width: 100%;
}
.career-button {	font-size: 1.4em;}
.contact-us input#btnSubmit, .job-application input#btnSubmit {
	width: 100%;
	padding: 2% 2%;
}
/*~~~~~Modal Window~~~~~*/
.modalWindow {
	width: 250px !Important;
	margin: 0 0 0 -145px !Important;
	padding: 10px 20px !Important;
	top: 50px;
}
.modalWindow ul {    padding: 0 0 0 20px;}
}
@media screen and (max-width: 350px) {
.products .product-logo {
	height: inherit;
	width: 92%;
	float: none;
}
.products .product-logo.view-all img {	display: none;}
.products .product-logo h3 {
	position: relative;
	width: 100%;
}
}
@media screen and (max-width: 300px) {
.about-ims .years-number {
	float: none;
	margin: 0 auto;
	width: 180px;
	height: 180px;
}
.about-ims .years-number .yearnumber {
	font-size: 5em;
	margin-left: -28px;
	padding-top: 15px;
}
.about-ims .years-number span.plus {	margin-top: 28px;}
.about-ims .years-number .yeartext {
	margin-top: -95px;
	font-size: 1.5em;
}
td, th {	display: block;}
.product-boxes img {
	float: none;
	width: 100%;
}
.logo {
	width: 100%;
	padding-top: 10px;
	float: none;
}
.social-media {
	width: 100%;
	float: none;
}
.social-media a {
	width: 50% !important;
	margin: 0;
}
.yes-no-checkbox {
	display: block;
	width: 89%;
}
/*~~~~~Modal Window~~~~~*/
.modalWindow {
	width: 80% !Important;
	margin: 0 0 0 5% !Important;
	padding: 5% !Important;
	left: 0 !important;
	top: 0 !important;
	position: relative;
}
.modalWindow li {	font-size: .8em;}
.warning-btn {
	width: 96%;
	margin-bottom: 5px;
}
}
@media screen and (max-width: 250px) {
.service-links div a {
	width: 96%;
	height: 68px;
	font-size: .9em;
}
.service-links div a img {	height: 30px;}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Circle Animation~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.circle-animation {
	position: relative;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.circle-animation, .circle-animation * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.circle-animation:hover {	text-decoration: none;}
.circle-animation .img:before {
	position: absolute;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.circle-animation .info {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	transform: scale(0.5);
}
.circle-animation .img {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.circle-animation .info p {
	color: #344559;
	font-size: 2em;
}
.circle-animation .info .year {
	font-size: 2em;
	letter-spacing: -.1em;
	font-weight: bold;
}
.circle-animation:hover .img {
	opacity: 0;
	-webkit-transform: scale(-1.5);
	-moz-transform: scale(-1.5);
	-ms-transform: scale(-1.5);
	-o-transform: scale(-1.5);
	transform: scale(-1.5);
}
.circle-animation:hover .info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
